.. include:: /Includes.rst.txt

===========================================
Index
===========================================

.. This file is a quick hack. But it works.
   Lets us add 'Index' to the menu.

   See:

   https://stackoverflow.com/questions/25243482/how-to-add-sphinx-generated-index-to-the-sidebar-when-using-read-the-docs-theme
   https://stackoverflow.com/questions/36235578/how-can-i-include-the-genindex-in-a-sphinx-toc


